/*@charset "UTF-8";*/
/*.demo-image{*/
    /*width: 100%;*/
/*}*/
/*.M-box,.M-box1,.M-box2,.M-box3,.M-box4{*/
    /*position: relative;*/
    /*text-align: center;*/
    /*zoom: 1;*/
/*}*/
/*.M-box:before,.M-box:after,.M-box1:before,.M-box1:after ,.M-box2:before,.M-box2:after ,.M-box3:before,.M-box3:after,.M-box4:before,.M-box4:after{*/
    /*content:"";*/
    /*display:table;*/
/*}*/
/*.M-box:after,.M-box1:after,.M-box2:after,.M-box3:after,.M-box4:after{*/
    /*clear:both;*/
    /*overflow:hidden;*/
/*}*/
/*.M-box span,.M-box1 span,.M-box2 span,.M-box3 span,.M-box4 span{*/
    /*float: left;*/
    /*margin:0 5px;*/
    /*width: 38px;*/
    /*height: 38px;*/
    /*line-height: 38px;*/
    /*color: #bdbdbd;*/
    /*font-size: 14px;*/
/*}*/
/*.M-box .active,.M-box1 .active,.M-box2 .active,.M-box3 .active,.M-box4 .active{*/
    /*float: left;*/
    /*margin:0 5px;*/
    /*width: 38px;*/
    /*height: 38px;*/
    /*line-height: 38px;*/
    /*background: #005CA9;*/
    /*color: #fff;*/
    /*font-size: 14px;*/
    /*border: 1px solid #005CA9;*/
/*}*/
/*.M-box a,.M-box1 a,.M-box2 a,.M-box3 a,.M-box4 a{*/
    /*float: left;*/
    /*margin:0 5px;*/
    /*width: 38px;*/
    /*height: 38px;*/
    /*line-height: 38px;*/
    /*background: #fff;*/
    /*border: 1px solid #ebebeb;*/
    /*color: #bdbdbd;*/
    /*font-size: 14px;*/
/*}*/
/*.M-box a:hover,.M-box1 a:hover,.M-box2 a:hover,.M-box3 a:hover,.M-box4 a:hover{*/
    /*color:#fff;*/
    /*background: #005CA9;*/
/*}*/
/*.M-box .next,.M-box .prev,.M-box1 .next,.M-box1 .prev{*/
    /*font-family: "Simsun";*/
    /*font-size: 16px;*/
    /*font-weight: bold;*/
/*}*/
/*.now,.count{*/
    /*padding:0 5px;*/
    /*color:#f00;*/
/*}*/
/*.eg img{*/
    /*max-width: 800px;*/
    /*min-height: 500px;*/
/*}*/
/*input{*/
    /*float: left;*/
    /*margin:0 5px;*/
    /*width: 38px;*/
    /*height: 38px;*/
    /*line-height: 38px;*/
    /*text-align: center;*/
    /*background: #fff;*/
    /*border: 1px solid #ebebeb;*/
    /*outline: none;*/
    /*color: #bdbdbd;*/
    /*font-size: 14px;*/
/*}*/

/*//分页*/
.Pagination {
    width: 100%;
    margin: 0 auto;
    font-size: 1.2rem;
    clear: both;
    text-align: center;
    padding-top: 27px;
    padding-bottom:1.5rem;
    height: 33px;
}

.Pagination div {
    display: inline;
}

.Pagination span {
    display: none;
}

.Pagination a {
    color: #4c4c4c;
    border: 1px solid #e5e5e5;
    padding: 0.16rem 0.6rem;
    margin: 0 5px;
    display: inline-block;
    border-radius: 5px;
}

.Pagination .Ellipsis {
    line-height: 32px;
    overflow: hidden;
    display: none;
}

#PageNum {
    color: #e5e5e5;
    width: 30px;
    height: 20px;
    line-height: 20px;
    border: 1px solid #e5e5e5;
    margin: 0 4px;
    text-align: center;
}

.Pagination a:hover {
    text-decoration: none!important;
}

.Pagination a.PageCur {
    color: #FFFFFF;
    background-color: #2390d6;
}


 a {
     text-decoration: none;
     color: black;
 }
a:hover{
    color:#005CA9;!important;
}
